function FileData_Pairs(x)
{
x.t("contact","tibco");
x.t("related","documentation");
x.t("support","tibco");
x.t("customer","support");
x.t("rendezvous","tibco");
x.t("integrates","tibco");
x.t("lets","application");
x.t("enterprise","message");
x.t("according","java");
x.t("products","topics");
x.t("(jms)","protocol");
x.t("preface","preface");
x.t("preface","tibco");
x.t("programs","send");
x.t("messages","according");
x.t("software","lets");
x.t("receive","messages");
x.t("tibco","customer");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","service");
x.t("java","message");
x.t("documentation","typographical");
x.t("send","receive");
x.t("messaging","products");
x.t("smartsockets","messaging");
x.t("application","programs");
x.t("protocol","integrates");
x.t("topics","related");
x.t("typographical","conventions");
x.t("service","(jms)");
x.t("service","software");
x.t("conventions","contact");
}
